/* MAX-WIDTH: 1400px */
@media only screen and (max-width: 1400px) {
    /* video gallery */
    .video-item-title-link {
        font-size: 18px;
    }
}
/* END MAX-WIDTH: 1400px */

/* MAX-WIDTH: 1200px */
@media only screen and (max-width: 1200px) {
    .gallery-item h2 {
        font-size: 24px;
    }
    /* video gallery */
    .video-gallery-container {
        grid-template-columns: 1fr 1fr;
    }
    .video-item-open-youtube {
        padding-left: 15px;
    }
    .video-item-open-desc {
        width: 100%;
        margin-left: 15px;
        padding-right: 30px;
    }
}
/* END MAX-WIDTH: 1200px */

/* MAX-WIDTH: 1024px */
@media screen and (max-width: 1024px) {
    .news-full-text img {
        width: 100%;
        height: auto;
    }
}
/* END MAX-WIDTH: 1024px */

/* MAX-WIDTH: 992px */
@media only screen and (max-width: 992px) {
    .ph-gallery-container,

    /* video gallery */
    .video-item-title-link {
        font-size: 18px;
    }
    .video-item-open {
        padding: 2rem;
    }
    .video-item-open-youtube {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }
    .video-item-open-youtube iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .video-item-open-desc {
        grid-column: 1;
        margin: 15px 0 0 0;
    }
    .video-item-open-desc-title,
    .video-item-open-desc-content {
        padding: 10px 0 10px 10px;
        font-size: 16px;
    }
}
/* END MAX-WIDTH: 992px */

/* MAX-WIDTH: 768px */

@media screen and (max-width: 768px) {
    /* news list */
    span.delimiter {
        font-size: 3rem;
        margin: 0 3px;
    }
    .imagesnews,
    .textshortnews,
    .news-soc-icons-date,
    .news-full-text {
        grid-column: 2/14;
    }
    .textshortnews {
        margin-top: 30px;
    }
    /*.commentsnews-title {*/
    /*    !*visibility: visible;*!*/
    /*    display: block;*/
    /*    font-size: 2rem;*/
    /*    margin-right: 8px;*/
    /*}*/

    /* single news */
    .section_news_title h1 {
        font-size: 24px;
        line-height: 24px;
    }
    .comments-on-forum a {
        font-size: 2rem;
    }
    .img-news-detail {
        width: 100%;
        height: auto;
    }
    .news-soc-icons {
        float: left;
    }
    .news-soc-icons a {
        float: left;
        margin-right: 5px;
    }
    .news-soc-icons img {
        width: 35px;
    }
    .news-date-top {
        display: block;
        float: right;
        font-size: 18px;
        color: #262625;
    }
    .news-full-text {
        font-size: 18px;
        line-height: 23px;
    }
    .news-date-right {
        display: none;
    }
    /* photo gallery */

    /* video gallery */
    .video-item-title-link {
        font-size: 15px;
        line-height: 18px;
    }
}
/* END MAX-WIDTH: 768px */

/* MAX-WIDTH: 480px */
@media only screen and (max-width: 480px) {
    .fa-title {
        font-size: 28px;
        line-height: 28px;
    }
    .ph-gallery-container {
        grid-template-columns: 1fr;
    }
    /* video gallery */
    .video-gallery-container {
        grid-template-columns: 1fr;
    }
    .video-item-title-link {
        font-size: 16px;
    }
}
/* END MAX-WIDTH: 480px */

/* MAX-WIDTH: 320px */
@media only screen and (max-width: 320px) {

}
/* END MAX-WIDTH: 320px */